[ExportISO]
EXPORTENTRYLEN                          = 245
PRODUCT_NAME  				= Esporta ISO EPM
CREATE_BOOTABLE_WIN_TITLE  		= Creazione disco di avvio
CREATE_BOOTABLE_RIGHTS_LIMITED_TXT  	= Per avviare la creazione del disco di avvio sono necessari i diritti di amministratore!
CREATE_BOOTABLE_RUNNING_TXT  		= La creazione del disco di avvio è in esecuzione 
CREATE_BOOTABLE_IS_BUSY_AND_RETRY_TXT  	= L'applicazione è attiva. Riprova più tardi.

BUTTON_PROCEED_TXT  			= _Procedi
BUTTON_HELP_TXT         		= _Aiuto
BUTTON_BROWSE_TXT   			= _Sfoglia
BUTTON_FINISH_TXT      			= _Completa
BUTTON_CANCEL_TXT   			= _Annulla
BUTTON_OK_TXT   			= _OK

MAINWND_BURN_THIRD_PARTY_SOFT_TXT   	= Qualora la creazione del disco di avvio fallisse, esporta il file ISO e masterizzalo con un prodotto di terze parti . 
MAINWND_CREATE_BOOTABLE_DISK_TXT     	= Creazione disco di avvio di EaseUS Partition Master
MAINWIND_RADIO_EXPORT_ISO_TXT           = Cr_ea file ISO:  
MAINWND_LEARN_TOBACKUP_TXT              = Impara altre informazioni su EaseUS Todo Backup
MAINWND_SPECIFIED_PATH_NOT_FIND      	= Percorso specificato non trovato.
MAINWND_ISO_EXPORT_FAILURED_TXT       	= Creazione file immagine ISO fallita .
MAINWND_PATH_TOO_LONG_TXT               = Il nome del file o del percorso è troppo lungo.
MAINWND_OVERWRITE_FILE_HINT_TXT        	= Il file esiste già. Vuoi sovrascriverlo?

SELECTLOCATION_PAGE_TITLE_TXT           =  È necessario il componente Microsoft WinPE.
SELECTLOCATION_PAGE_DOWNLOAD_TXT   	= Download dal sito Microsoft
SELECTLOCATION_PAGE_LOCATION_TXT      	= Percorso componente WinPE:

PROGRESS_PAGE_PROGRESS_TXT          	= Progressione:
PROGRESS_PAGE_SUCCESS_TXT            	= Il file ISO è stato creato correttamente.
PROGRESS_PAGE_FAILURE_TXT              	= Esportazione file ISO fallita.
PROGRESS_PAGE_FILE_LOCATION_TXT  	= Percorso file ISO:
PROGRESS_PAGE_DESCRIP_CREATE_BOODISK_FAILURE    = Creazione del disco di avvio fallita. Procedi con la creazione del file ISO e  masterizzalo con prodotti di terze parti come BurnAware.
PROGRESS_PAGE_ERASE_DATA_SURE_TXT     	= Il disco verrà cancellato. Vuoi procedere?
PROGRESS_PAGE_INSERT_BLANK_CD_TXT     	= Inserisci un disco vuoto scrivibile. Fai clic su \Sì\ per continuare. 
PROGRESS_PAGE_FORMAT_DISK_SURE_TXT  	= Seleziona il dispositivo da formattare. Vuoi continuare?

PROGRESS_PAGE_DESCRIP_PE_VER            = Creazione componente ISO WinPE…
PROGRESS_PAGE_DESCRIP_DOWNLOAD_PETOOLS  = Download del componente WinPE...
PROGRESS_PAGE_DESCRIP_DOWNLOAD_PE_TOOLS_FAILURE = Download fallito componente WiPE. Controlla la connessione internet e riprova.
PROGRESS_PAGE_DESCRIP_MAKE_WINPE        = Creazione file immagine ISO WinPE…
PROGRESS_PAGE_DESCRIP_PE_TOOLS_INVALID  = Creazione file immagine ISO WinPE fallita.
PROGRESS_PAGE_DESCRIP_MAKE_WINPE_FAILURE       	= Creazione file immagine ISO WinPE fallita.
PROGRESS_PAGE_DESCRIP_MAKE_WINPE_SUCCESS     	= Creazione file immagine ISO WinPE completata correttamente.
PROGRESS_PAGE_DESCRIP_EXPORT_FAILURE       	= Creazione file immagine ISO ISO  WinPE fallita(Err=0x%x).
PROGRESS_PAGE_DESCRIP_CREATE_BOODISK_SUCCESS   	= Il disco di avvio è stato creato correttamente.
PROGRESS_PAGE_USER_CANCEL_TXT           	= L'operazione è stata annullata. Attendi…
PROGRESS_PAGE_EXPORT_ISO_TO_USB        		= Crea un disco di ripristino.
PROGRESS_PAGE_EXPORT_ISO_TO_CDDVD   		= Crea un disco di ripristino.
PROGRESS_PAGE_EXPORT_ISO_TO_HD          	= Creazione file immagine ISO WinPE…

[EPMUIOper]
CREATE_OP_NAME		=Crea partizione
DELETE_OP_NAME		=Elimina partizione
DELETEALL_OP_NAME	=Elimina tutte le partizioni
FORMAT_OP_NAME		=Formatta partizione
MOVE_OP_NAME		=Ridimensiona/sposta partizione
RESIZE_OP_NAME		=Ridimensiona partizione
LABEL_OP_NAME		=Imposta etichetta
LETTER_OP_NAME		=Cambia lettera unità
ACTVIE_OP_NAME		=Imposta come attiva
HIDE_OP_NAME		=Nascondi partizione
UNHIDE_OP_NAME		=Scopri partizione
COPY_OP_NAME		=Clona partizione
COPYVOLUME_OP_NAME	=Clona volume
DISKCOPY_OP_NAME	=Clona disco
COPYDISK_INITIAL_OP_NAME  =Inizializzazione clona disco
COPYDISK_FINAL_OP_NAME  =Finalizzazione clona disco
CONVERT_OP_NAME  =Conversione partizione
ERASE_DISK_OP_NAME =Cancellazione definitiva dati disco
ERASE_PART_OP_NAME =Cancellazione definitiva dati partizione
REBUILD_MBR_OP_NAME =Ricostruisci MBR
CONV_LDM_OP_NAME    =Converti in disco di base
INIT_TO_MBR_OP_NAME =Inizializza disco in MBR
INIT_TO_GPT_OP_NAME =Inizializza disco in GPT
PART_RECOVERY_OP_NAME =Recupera partizioni
CONV_PRILOG_OP_NAME =Converti partizione primaria in logica
CONV_LOGPRI_OP_NAME =Converti partizione logica in primaria 
PREPARE_OP_NAME		=Preparazione operazioni
ERASE_OP_NAME		=Cancellazione definitiva dati
LOCK_VOLUME_NAME	=Blocco volume
UNLOCK_VOLUME_NAME	=Sblocco volume
UPDATE_SYSTEMINFO_NAME	=Aggiornamento informazioni sistema
SUB_FORMAT_OP_NAME	=Formattazione partizione
INIT_RESIZE_MOVE_OP_NAME		=Controllo partizione
MOVE_DATA_OP_NAME				=Spostamento dati
UPDATE_FILESYSTEM_INFO_OP_NAME	=Scrittura metadati
CHECK_FILESYSTEM_OP_NAME		=Controllo partizione sistema
SUB_RESIZE_OP_NAME				=Ridimensiona partizione
COPY_PREPARE_SRC_OP_NAME		=Controllo partizione sorgente
COPY_PREPARE_TGT_OP_NAME		=Controllo partizione destinazione
SUB_COPY_OP_NAME				=Clona partizione sorgente
SUB_COMMIT_COPY_OP_NAME			=Esegui clona a partizione di destinazione
SUB_CNVFAT_OP_NAME				=Converti partizione
REBUILD_MBR_OP_CHILD_NAME       =Ricostruisci MBR
SUB_RECOVERY_PART_OP_NAME	    =Ricostruisci tabella partizione
CALC_SECTORS_2_MOVE_NAME	    =Calcola settori da spostare 
UPDATA_FILE_RECORED_NAME        =Aggiornamento file
UPDATA_FAT_NAME		            =Aggiornamento tabella FAT
DUMPLICATE_FAT_NAME	            =Dump della tabella FAT
MERGE_PARTITION_NAME			=Unione partizioni
COPY_FILE_NAME					=Sposta file
RESIZE_LDM_VOLUME_NAME			=Ridimensiona volume
REPAIR_RAID5_NAME	            =Ripara RAID5
CONVERT_2_LDM_NAME	            =Converti in disco dinamico
CONVERT_MBR_2_GPT	=Converti MBR in GPT
CONVERT_GPT_2_MBR	=Converti GPT in MBR
PARTITION_ALIGN		=Allinea 4K

CREATE_VOLUME =Crea un volume
REFRESH_VOLUME_AND_DISK =Ricarica il volume e disco
FORMAT_VOLUME =Formatta volume
SET_DRIVER_LETTER =Imposta lettera di unità
